namespace Intrepid.Gameplay.Entities.Player.UI
{
    public class LifeShieldMeterUI : ManagedWindowUI
    {
        protected override void InitializeVariables()
        {
        }

        protected override void OnBootstrap()
        {
        }

        protected override void Subscriptions()
        {
        }
    }
}